Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated AdminInventory 0.1

clearinventory, invsee

  1. 695Crew
    695Crew
    5/5,
    Version: 0.1
    amazing
  2. Ahmad
    Ahmad
    5/5,
    Version: 0.1
    Good plugin
  3. Kirkro8
    Kirkro8
    3/5,
    Version: 0.1
    What about
    OpenInv or TakeInv
  4. PEMapModder
    PEMapModder
    2/5,
    Version: 0.1
    I first don't comment on the creativity or usage of this plugin. As I comment on its coding skills, seems that lines 50-52 is quite poor.

    and as for the final return implode() thing, I am quite surprised you do this, because it is basically a bad usage. At least, much worse than the /invsee plugin before.

    And I must admit that the previous plugin does not work since API 11, but this plugin seems to be able to be more useful when it is released for Alpha_1.4. At that time most plugins won't work because of the addition of namespaces.
    1. wrewolf
      Author's Response
      why implode with more then 1 element in array worst?
  5. Anonymous
    Anonymous
    1/5,
    Version: 0.1
    Very bad.You copied other code !
    1. wrewolf
      Author's Response
      can you see this code me?
  6. MegaSamNinja
    MegaSamNinja
    5/5,
    Version: 0.1
    AWESOME just what I needed for my mcpe kit pvp server
  7. Anonymous
    Anonymous
    3/5,
    Version: 0.1
    Not to break your heart but these plugins where already created and it seems you just copied the code and update it to the latest api. pls refer this to the ESSENTIALS plugin.
    1. wrewolf
      Author's Response
      i not see this, i not wrire alrady writed, I'm very lazy to write already written
  8. hamsterfreka
    hamsterfreka
    5/5,
    Version: 0.1
    So nice
Advertisement